.wrapp {
    display: flex;
    flex-direction: column;
    align-content: center;
}
header {
    width: 100%;
    min-width: 1024px;
    height: 70px;
    background-color: #1f6e42;
}
header h1 {
    line-height: 90px;
    color: white;

    font-family: 'Cabin', sans-serif;
    background-color: #237e4f;
    width: 190px;
    padding: 10px;
    box-shadow: -10px 10px 10px #1a5630;
    margin: 0 0 0 20px;
}
main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-width: 1024px;
    min-height: calc(100vh - 210px);
    margin-top: 100px;
    font-size: 9pt;
}

footer {
    width: 100%;
    min-width: 1024px;
    height: 140px;
    background-color: #1f6e42;
}
.exel-table {

}
.exel-table td {
    width: auto;
}